CVE-2024-5829

June 11, 2024, 2:15 p.m.

Awaiting Analysis
CVE has been recently published to the CVE List and has been received by the NVD.

Products

smallweigit Avue

  • up to 3.4.4

Source

cna@vuldb.com

Tags

CVE-2024-5829 details

Published : June 11, 2024, 11:15 a.m.
Last Modified : June 11, 2024, 2:15 p.m.

Description

A vulnerability classified as problematic was found in smallweigit Avue up to 3.4.4. Affected by this vulnerability is an unknown functionality of the component avueUeditor. The manipulation leads to cross site scripting. The attack can be launched remotely. The exploit has been disclosed to the public and may be used. The associated identifier of this vulnerability is VDB-267895. NOTE: The code maintainer explains, that "rich text is no longer maintained".

CVSS Score

1 2 3.5 4 5 6 7 8 9 10

CVSS Data

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

LOW

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

LOW

Availability Impact

NONE

Base Score

3.5

Base Severity

LOW

Vector String : CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:U/C:N/I:L/A:N

This website uses the NVD API, but is not approved or certified by it.